﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0 0 0px 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 12px/1.5 '宋体',tahoma, Srial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#333;}
a:hover { text-decoration: underline; color:#F40; }
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

/**/
.clear{ clear:both; height:0; overflow:hidden; zoom:0.08;}
body{ background:url(../images/bodybg.jpg) no-repeat scroll center top transparent; background-color:#328bdb;}
.header{ width:1000px; height:30px; line-height:30px; margin:0 auto; margin-top:310px; text-align:right; font-size:14px; font-weight:bold;}
.header a{ color:#fff;}
.box{ width:980px; padding:10px 10px 0 10px; margin:0 auto; background:#fff;}
.box_title{ height:38px; line-height:38px; background:url(../images/box_titlebg.jpg) no-repeat; padding-left:20px; font-family:黑体; font-size:24px; font-weight:bold; color:#fff; letter-spacing:3px;}
.box_content{ margin-top:10px;}
.box_content_l{ float:left; width:254px;;}
.box_content_l img{ width:250px; height:200px; padding:1px; border:1px #e0e0df solid}
.Slideshow { width: 460px; height: 290px; visibility: hidden; overflow: hidden;}
.Slideshow a { float: left;}
.box_content_r{ float:right; width:694px; min-height:182px; height:auto; padding:10px; border:1px #e0e0df solid; font-size:14px; line-height:23px;}
.footer{ height:60px; padding:20px 150px; background:url(../images/footerbg.jpg) repeat-x;}
.footer ul li{ float:left; width:340px; height:30px; line-height:30px;}


.box_contenttop{ margin-top:0px;}
.box_contenttop_l{ float:left; width:600px; height:400px; padding:1px; border:1px #e0e0df solid;}
.box_contenttop_r{ float:right; width:344px; min-height:382px; height:auto; padding:10px; border:1px #e0e0df solid; font-size:18px; line-height:32px;font-weight:bold;}
.box_contentimg_l{ float:left; width:485px;  padding:1px; border:1px #e0e0df solid;}
.box_contentimg_r{ float:right; width:485px;  padding:1px; border:1px #e0e0df solid;}
.box_contentimg_l img{ width:485px; }
.box_contentimg_r img{ width:485px;  }